Debian Bug report logs - #303635
ITP: kildclient -- Powerful MUD client with a built-in Perl interpreter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eduardo M KALINOWSKI <ekalin@bol.com.br>

Date: Thu, 7 Apr 2005 20:03:05 UTC

Owned by: Eduardo M KALINOWSKI <ekalin@bol.com.br>

Severity: wishlist

Fixed in version kildclient/2.5.0-1

Done: Eduardo M Kalinowski <ekalin@bol.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#303635; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduardo M KALINOWSKI <ekalin@bol.com.br>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eduardo M KALINOWSKI <ekalin@bol.com.br>
To: submit@bugs.debian.org
Subject: ITP: kildclient - Powerful MUD client with a built-in Perl interpreter
Date: Thu, 07 Apr 2005 16:59:16 -0300
Package: wnpp
Severity: wishlist

License: GPL
Homepage: http://kildclient.sf.net

KildClient is a MUD Client written with the GTK+ windowing toolkit. It
supports many common features of other clients, such as triggers,
gags, aliases, macros, timers, and much more. But its main feature is
the built-in Perl interpreter. You can at any moment execute Perl
statements and functions to do things much more powerful than simply
sending text the the mud. Perl statements can also be run, for
example, as the action of a trigger, allowing you to do complex
things. Some built-in functions of KildClient allow interaction with
the world, such as sending commands to it.

-- 
byob, v:
	Believing Your Own Bull

Eduardo M KALINOWSKI
ekalin@bol.com.br
http://move.to/hpkb




Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#303635; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduardo M KALINOWSKI <ekalin@bol.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 303635@bugs.debian.org (full text, mbox):

From: Eduardo M KALINOWSKI <ekalin@bol.com.br>
To: 303635@bugs.debian.org
Subject: New description
Date: Fri, 23 Dec 2005 08:41:48 -0200
Description of package has been improved:

 KildClient is a MUD Client written with the GTK+ windowing toolkit.
 It supports many common features of other clients, such as triggers,
 gags, aliases, macros, timers, and much more. But its main feature is
 the built-in Perl interpreter. You can at any moment execute Perl
 statements and functions to do things much more powerful than simply
 sending text the the mud. Perl statements can also be run, for
 example, as the action of a trigger, allowing you to do complex
 things. Some built-in functions of KildClient allow interaction with
 the world, such as sending commands to it.

 KildClient's ANSI support is extensive: it supports not only the common
 16 colors, but also support underlined text (singly and doubly), text in
 italics, text striked through, reverse video and "hidden" text. It also
 supports vt100's line-drawing characters, and xterm's escape sequences
 for a 256-color mode. All these features make KildClient one of the
 clients with the most features for displaying the mud output.

 Kildclient supports the  MCCP (Mud Client Compression Protocol) protocol,
 versions 1 and 2, to reduce the necessary bandwidth.

 Homepage: http://kildclient.sf.net

-- 
Star Trek Lives!

Eduardo M KALINOWSKI
ekalin@bol.com.br
http://move.to/hpkb




Owner recorded as Eduardo M KALINOWSKI <ekalin@bol.com.br>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Eduardo M Kalinowski <ekalin@bol.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eduardo M KALINOWSKI <ekalin@bol.com.br>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 303635-close@bugs.debian.org (full text, mbox):

From: Eduardo M Kalinowski <ekalin@bol.com.br>
To: 303635-close@bugs.debian.org
Subject: Bug#303635: fixed in kildclient 2.5.0-1
Date: Fri, 18 Aug 2006 07:31:45 -0700
Source: kildclient
Source-Version: 2.5.0-1

We believe that the bug you reported is fixed in the latest version of
kildclient, which is due to be installed in the Debian FTP archive:

kildclient_2.5.0-1.diff.gz
  to pool/main/k/kildclient/kildclient_2.5.0-1.diff.gz
kildclient_2.5.0-1.dsc
  to pool/main/k/kildclient/kildclient_2.5.0-1.dsc
kildclient_2.5.0-1_i386.deb
  to pool/main/k/kildclient/kildclient_2.5.0-1_i386.deb
kildclient_2.5.0.orig.tar.gz
  to pool/main/k/kildclient/kildclient_2.5.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 303635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eduardo M Kalinowski <ekalin@bol.com.br> (supplier of updated kildclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Aug 2006 17:05:42 -0300
Source: kildclient
Binary: kildclient
Architecture: source i386
Version: 2.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Eduardo M Kalinowski <ekalin@bol.com.br>
Changed-By: Eduardo M Kalinowski <ekalin@bol.com.br>
Description: 
 kildclient - Powerful MUD client with a built-in Perl interpreter
Closes: 303635
Changes: 
 kildclient (2.5.0-1) unstable; urgency=low
 .
   * New upstream release, its bringing into Debian closes: #303635.
 .
   * Updated policy version to 3.7.2.
 .
   * KildClient now requires GTK+ version 2.8.X.
 .
   * Added an icon to the menu file.
Files: 
 ac08e29b969b0e6a74d851d7f6e2800c 754 games optional kildclient_2.5.0-1.dsc
 4135f6b14ee88ebb3bfd9dbc2a76b63a 1680479 games optional kildclient_2.5.0.orig.tar.gz
 25dd2381d0c67602bcfbfc097187ab09 3420 games optional kildclient_2.5.0-1.diff.gz
 66c064552fb49302391be1f1be61337d 1388156 games optional kildclient_2.5.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE4Y0bCV53xXnMZYYRAuqdAJ92gZkxF9K3+92LzSQDhIG3WWNmMQCgxOMA
xRKsMK+2PhhE8cliztAPZ7w=
=ExeK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:35:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.